@import 'default.css';
@import 'navigation.css';

.item-list{
    text-align: center;
    padding:15px;
    display: block;
}

.item-list div{

}

.item-list .icon-list {
    transform: translateY(20px);
    transition: all 0.4s ease-out;
}

.item-list:hover .icon-list, .item-list:focus .icon-list {
    color: #b52a2f;
    transform: translateY(0);
}

.item-list .text-list {
    transition: all 0.45s ease-in-out;
    transform: translateY(0);

    color:rgba(58,56,60,0.3);
}
.item-list:hover .text-list, .item-list:focus .text-list {
    color:rgba(58,56,60,1);
    transform: translateY(-10px);
}




.icon-list{
    font-size: 4em;
    text-align: center;
    padding:30px;
}

.img-cont{
    background-image: url("../images/dbi_bg_karriere.jpg") ;
}

.head-text-inner h3 {
    margin-top:0;
}
.head-img{
    background-image:  url('../images/head.jpg');;
}
#stellenliste{
    border:solid 1px #d0d0d0;
}
#stellenliste a{

    transition: all 0.5s ease-out ;
    color:#3a383c;
    font-weight: bold;
    padding:0.8em 0.5em 0.8em 2.5em;
    background: none;
    display: flex;
    align-items: center;
}
#stellenliste a:hover{
    padding-left:2.7em;
    color: #605b62;
}

#stellenliste a::before {
    content: "✔ ";
    position: absolute;
    left: .4em;
    width: 2.5em;
    font-size: 1.8em;
    color: #b52a2f;
}

.nav-row.even, .nav-row.even [class*="col-"]{
    background: #7c7c7c !important;
    background: linear-gradient(90deg, #ececec 0%, #ececec 44%, rgba(236, 236, 236, 0.5) 79%, rgba(236, 236, 236, 0) 100%) !important;
}

.circular-img{display: inline-block; position: relative; width: 300px; height: 300px; overflow: hidden; border-radius: 50%;  background: #d2d2d2;  }
.circular-img img { width: auto; height: 100%; transform: translateX(0) }

@media (max-width: 1200px) {
    .head-img{
        background-image:  url('../images/head_mobile.jpg');;
    }
    .head-text-inner h1 {
        font-size:1.2em;
    }
    .circular-img{ width: 200px; height: 200px; }
}

.form-control {
    font-size: 1em;
    height: auto;
    padding:10px;
}

